/* xl - DESKTOP STYLES */ 
html {/* set root-em */
	font-size: 16px;
}

.elementor-kit-18 {
	
	--font-family-header: 'quicksand';
	--font-family-subheader: 'league-spartan';
	--font-family-text: 'quicksand' sans-serif;
	
	--color-old-rose: #CB787F;
	--color-teal: #75B1B6;
	--color-purple-dk: #291528;
	--color-olive-dk: #3A3E3B;
	--color-grey-dk: #231F20;
	
}

.content-std.maxsingle {
	max-width: 800px;
	margin-left: auto;
    margin-right: auto;
}

body section .elementor-widget-container h1 {
	text-align: center;
	color: var(--color-grey-dk);
	font-family: var(--font-family-header);
	font-size: 2.5rem;
	line-height: 1.1;
	font-weight: 400;
}
body section .elementor-widget-container h2 {
	color: var(--color-grey-dk);
	font-family: var(--font-family-subheader);
	font-size: 2rem;
	line-height: 1.1;
	font-weight: 300;
}
body section .elementor-widget-container h3,
body section .elementor-posts .elementor-post__title {
	text-align: center;
	color: var(--color-blue-dk);
	font-family: var(--font-family-header);
	font-size: 1.6rem;
	line-height: 1.1;
	font-weight: 400;
}
body section .elementor-widget-container h4 {
	text-align: center;
	color: var(--color-blue);
	font-family: var(--font-family-subheader);
	font-size: 1.4rem;
	line-height: 1.1;
	font-weight: 400;
}
body section .elementor-widget-container h5 {
	text-align: center;
	color: var(--color-blue-dk);
	font-family: var(--font-family-text);
	font-size: 1.3rem;
	line-height: ;
	font-weight: 400;
}
body section .elementor-widget-container h6 {
	color:unset;
	font-family:unset;
	font-size:unset;
	line-height:unset;
	font-weight:unset;
}
body section .elementor-widget-container p {
	color: var(--color-olive-dk);
	font-family: var(--font-family-text);
	font-size: 1.3rem;
	line-height:;
	font-weight: 400;
}
body section .elementor-widget-container ul {
	color: var(--color-olive-dk);
	font-family: var(--font-family-text);
	font-size: 1.3rem;
	line-height: 2;
	font-weight: 300;
}



.full_center_dropdown nav ul {
	min-width: 100% !important;
}
.full_center_dropdown nav ul a {
	justify-content: center;
}
.full_center_dropdown nav ul ul,
.full_center_dropdown .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:first-child)>ul {
	left: -20% !important;
    right: -20% !important;
}


.page-title {
	text-align: center;
}
.page-title h1.sm-top {
    display: inline-block;
	text-align: left !important;
}
section.elementor-element.elementor-section.sm-bot {
	margin-bottom: 0px;
}
.page-title h1.sm-bot {
    display: inline-block;
	text-align: right !important;
	
}
.page-title h1 span.sm-top {
    font-size: .8rem;
    text-decoration: none;
    letter-spacing: 3px;
    color: #5d5d5d;
    display: inline-block;
    text-align: left;
    border-bottom: 2px solid #ffffff;
    top: 11px;
    position: relative;
    padding-right: 5px;
    background: #ffffff;
}
.page-title h1 span.lg-bot {
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: var(--e-global-color-primary);
    display: block;
    line-height: 3.5rem;
    padding-right: 5px;
    padding-left: 10px;
	color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    letter-spacing: var(--e-global-typography-primary-letter-spacing);
}

.page-title h1 span.sm-bot {
    font-size: .8rem;
    text-decoration: none;
    letter-spacing: 3px;
    color: #5d5d5d;
    display: inline-block;
    text-align: right;
    border-top: 2px solid #ffffff;
    top: -35px;
    position: relative;
    padding-left: 5px;
    background: #ffffff;
}
.page-title h1 span.lg-top {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: var(--e-global-color-primary);
    display: block;
    line-height: 3.5rem;
    padding-right: 5px;
    padding-left: 10px;
	color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    letter-spacing: var(--e-global-typography-primary-letter-spacing);
}


section ul.elementor-nav-menu--dropdown a,
section ul.elementor-nav-menu--dropdown a:focus,
section ul.elementor-nav-menu--dropdown a:hover {
    text-shadow: none;
    border-left: 0px solid transparent;
}



.featured-text {
	color:;
	font-family: var(--font-family-text);
	font-size:;
	line-height:;
	font-weight:;
}

.commissions-link a:link {
	color:var(--color-teal);
	text-decoration: underline 1px !important;
}
.content-std.maxsingle.commissions-linka:link :hover {
    color: unset #291528 !important;
	text-decoration: underline 1px !important;
}

.section-footer-copyright .copyright-text p{
	font-size: 0.8rem !important;
}

.section-footer-copyright a {
	color: var(--color-teal);
}
.section-footer-copyright a :hover {
	color: var(--color-purple-dk) !important;
}

/* sm - SMARTPHONE LANDSCAPE STYLES */ 
@media (max-width: 767px) {
  body section .elementor-widget-container h1 {
  	text-align: center;
  	color: var(--color-grey-dk);
  	font-family: var(--font-family-header);
  	font-size: 1.4rem;
  	line-height: 1.1;
  	font-weight: 400;
  }
  body section .elementor-widget-container h2 {
  	color: var(--color-grey-dk);
  	font-family: var(--font-family-subheader);
  	font-size: 1.4rem;
  	line-height: 1.1;
  	font-weight: 300;
  }
  body section .elementor-widget-container h3,
  body section .elementor-posts .elementor-post__title {
  	text-align: center;
  	color: var(--color-blue-dk);
  	font-family: var(--font-family-header);
  	font-size: 1.4rem;
  	line-height: 1.1;
  	font-weight: 400;
  }
  body section .elementor-widget-container h4 {
  	text-align: center;
  	color: var(--color-blue);
  	font-family: var(--font-family-subheader);
  	font-size: 1.4rem;
  	line-height: 1.1;
  	font-weight: 400;
  }
  body section .elementor-widget-container h5 {
  	text-align: center;
  	color: var(--color-blue-dk);
  	font-family: var(--font-family-text);
  	font-size: 1.1rem;
  	line-height: ;
  	font-weight: 400;
  }
  body section .elementor-widget-container h6 {
  	color:unset;
  	font-family:unset;
  	font-size:unset;
  	line-height:unset;
  	font-weight:unset;
  }
  body section .elementor-widget-container p {
  	color: var(--color-olive-dk);
  	font-family: var(--font-family-text);
  	font-size: 1.1rem;
  	line-height:;
  	font-weight: 400;
  }
  body section .elementor-widget-container ul {
  	color: var(--color-olive-dk);
  	font-family: var(--font-family-text);
  	font-size: 1.3rem;
  	line-height: 2;
  	font-weight: 300;
  }
  
  
  .page-title h1,
  .page-title h1 span.lg-bot,
  .page-title h1 span.lg-top {
  	font-size: 2.0rem !important;
  	letter-spacing: 1px;
  }
  
  .page-title h1 span.sm-bot {
  	top: -26px;
  }
  
  
  /*
  .page-title {
  	text-align: center;
  }
  .page-title h1.sm-top {
      display: inline-block;
  	text-align: center !important;
  }
  section.elementor-element.elementor-section.sm-bot {
  	margin-bottom: 0px;
  }
  
  
  
  
  .page-title h1.sm-bot {
      display: inline-block;
  	text-align: center !important;
  	
  }
  .page-title h1 span.sm-top {
      font-size: .8rem;
      text-decoration: none;
      letter-spacing: 3px;
      color: #5d5d5d;
      display: inline-block;
      text-align: center;
      border-bottom: 2px solid #ffffff;
      top: 11px;
      position: relative;
      padding-right: 5px;
      background: #ffffff;
  }
  .page-title h1 span.lg-bot {
      border-style: solid;
      border-width: 1px 0px 0px 0px;
      border-color: var(--e-global-color-primary);
      display: block;
      line-height: 2rem;
      padding-right: 5px;
      padding-left: 10px;
  	color: var(--e-global-color-primary);
      font-family: var(--e-global-typography-primary-font-family), Sans-serif;
      font-weight: var(--e-global-typography-primary-font-weight);
      letter-spacing: var(--e-global-typography-primary-letter-spacing);
  	margin-top:1px;
  	padding-top: 15px;
  }
  
  .page-title h1 span.sm-bot {
      font-size: .8rem;
      text-decoration: none;
      letter-spacing: 3px;
      color: #5d5d5d;
      display: inline-block;
      text-align: center;
      border-top: 2px solid #ffffff;
      top: -35px;
      position: relative;
      padding-left: 5px;
      background: #ffffff;
  }
  .page-title h1 span.lg-top {
      border-style: solid;
      border-width: 0px 0px 1px 0px;
      border-color: var(--e-global-color-primary);
      display: block;
      line-height: 3.5rem;
      padding-right: 5px;
      padding-left: 10px;
  	color: var(--e-global-color-primary);
      font-family: var(--e-global-typography-primary-font-family), Sans-serif;
      font-weight: var(--e-global-typography-primary-font-weight);
      letter-spacing: var(--e-global-typography-primary-letter-spacing);
  	margin-bottom: 20px;
  }
  */
}

.profileitem {
	border: 2px dashed #afffaf;
}
.profileitem img {
	border-radius: 15px; 	
	-webkit-box-shadow: 10px 10px 15px 0 #78FFDF;
box-shadow: 10px 10px 15px 0 #78FFDF;

}

